<nav class="navbar">

  <div class="container">
    <div class="ui-g">
      <div class="ui-g-12">
        <a href="javascript:;" class="navbar-toggle" (click)="exibindoMenu = !exibindoMenu"><i class="pi pi-bars"></i></a>
      </div>
    </div>
  </div>

  <ul class="navbar-menu" [hidden]="!exibindoMenu">
    <li class="navbar-usuario">{{ nomeUsuario }}</li>
    <li class="navbar-menuitem" routerLinkActive="ativo" *ngIf="temPermissao('USUARIO')"><a routerLink="/portadores">Portadores</a></li>
    <li class="navbar-menuitem" routerLinkActive="ativo"><a routerLink="/analises">Análises</a></li>
    <li class="navbar-menuitem"><a a routerLink="/login">Logout</a></li>
  </ul>

</nav>